/*
 Theme Name:   IDAM Site
 Theme URI:    https://www.idam.am.gov.br
 Description:  Tema filho para o site IDAM
 Author:       PRODAM
 Author URI:   https://www.prodam.am.gov.br
 Template:     iceberg
 Version:      0.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  icb
*/
/*.gallery-content {*/
/*    background: transparent !important;*/
/*}*/
/*.desc-gallery {*/
/*    color: #0B1022 !important;*/
/*}*/
/*.img-fluid {*/

/*}*/
/*.pgwSlider a {
    height: inherit;
}*/
/*.pgwSlider .ps-current ul {
    width: 100%;
    height: 100%;
}*/
/*.pgwSlider .ps-current li {
    width: 100% !important;
    height: 100% !important;
}*/
/*.pgwSlider .ps-current img {
    object-fit: cover !important;
    max-width: none !important;
    width: 100%;
    height: 345px !important;
    transition: margin-top 250ms linear;
}*/
.pgwSlider .ps-current img {
	object-fit: cover !important;
	height: 460px !important;
	width: 100%;
}